uuid: e4ba5a97-9572-489e-b737-041655976797
langcode: en
status: true
dependencies:
  theme:
    - agarica
_core:
  default_config_hash: kPIjtle6zFWxDFqQU5rSNq4Bov31ojFsMyXTwM949vU
id: agarica_local_tasks
theme: agarica
region: header_tabs
weight: -40
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility: {  }
